Subject: [lojban] Re: Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: Jordan DeLong <[email-masked]>
Date: Thu, 10 Oct 2002 21:38:40 -0500

On Fri, Oct 11, 2002 at 01:50:56AM +0100, And Rosta wrote:
> Lojbab:
> > You and And seem to be the primary innovators who KNOW that you are 
> > acting against the baseline.
> 
> That's probably true, but I don't think much of my activity is contrary
> to the baseline. There is universal agreement that CLL is wrong in places
> (or near-universal agreement, I had better say, now that Jordan has
> joined the community), so either mere deviance from CLL is not necessarily
> acting against the baseline, or else there is universal agreement to
> act against the baseline.
[...]

For the record this doesn't reflect my viewpoint. For example, CLL
is probably wrong about vo'a, as the ma'oste is also baselined and
had a different meaning. Also, either the ma'oste or CLL is wrong
about the exact definition of "tamsmi" (they have x2 and x3 flipped).

However, these sorts of minor things which need clarification don't
justify breaking the things which do work. (for example, xorxes' ji'i
thing).

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku